» Ubuntu » Pakete

Error

two or more packages specified (freewheeling hardy)